Subject: [Healeys] Funnies

From: "R. Cobb" <[email-masked]>
Date: Tue, 08 Jul 2014 15:12:29 -0500

I'm a great believer in the value of humor...and its power to elicit responses, both positive and negative.  That said, I'm just as happy to not be exposed to what some contributors have, in the past, characterized as humor.

I have enjoyed this forum more, without the somewhat frequent assaults on good taste and civility. Even in this brief discussion, as copied below, listers are labeled (thin-skinned) if they may object to inappropriate, insensitive or offensive postings of "humor".  This is a global forum and what it does best is serve the global Austin-Healey community with support and camaraderie regarding our vehicles...may it remain so.

Those who miss the "Funnies" would perhaps best be served by joining such a forum, and thus meet that need.

Since I have observed that it is in your nature to do so, flame away, Bob Spidell, et al.

Bob

Date: Tue, 8 Jul 2014 11:01:27 -0700
From: I Erbs<[email-masked]>
To: John Sims<[email-masked]>
Cc: AH Mail List<[email-masked]>
Subject: Re: [Healeys] Healeys
Message-ID:
	<CACPMnYq8Nx8SfBJTLEyv36DDtB4eO=[email-masked]>

and racist and xenophobic. Some folks do not have filters for understanding
the impact of such jokes on others IMHO.

Ira Erbs
Portland, OR
    _______                                  _______
      (______ \____1960 BT7____/ _______)
          (_________________________)

On Tue, Jul 8, 2014 at 10:05 AM, John Sims<[email-masked]>  wrote:

> As I remember, some of them got a little too political.
>
> John Sims, BN6
> Aberdeen, NJ
>
> www.healey6.com
>
> -----Original Message-----
> From: Healeys [mailto:[email-masked]] On Behalf Of Len
> and/or Marge Hartnett
> Sent: Tuesday, July 08, 2014 12:18 PM
> To: AH Mail List
> Subject: Re: [Healeys] Healeys
>
> Yeah!  As I recall, one person, maybe two, complained.  To start things off
> a little early, here is a Tuesday Teaser from the Ron Owens radio show in
> 2006 as submitted by Liz in Petaluma:
>
> A Living Will
>
> A  man and his wife were sitting in the living room and he said  to her,
> "Just so you know, I never want to live in a vegetative state,  dependent
> on
> some machine and fluids from a bottle. If that ever happens, just pull the
> plug."
>
> His  wife  got  up,  unplugged  the TV and threw out all of his  beer
>
>
> I say, Friday Funnies Forever!
>
> (The Other) Len
> Fairfield, CA, USA
> 1967 AH 3000 MkIII, HBJ8L39031
>
> ---
> ----- Original Message -----
> From: "Bob Spidell"<[email-masked]>
> To: "john"<[email-masked]>
> Cc: "healeys"<[email-masked]>
> Sent: Tuesday, July 08, 2014 8:53 AM
> Subject: Re: [Healeys] Healeys
>
>
>> I wasn't aware FF had been exorcised from the List. I can't believe any
> LBC
>
>> owner is that thin-skinned (skinned knuckles, for sure).
>>
>> Who authorized such blasphemy?
>>
>> Bob
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys